Bug 1657472

Summary: Review Request: nodejs-spawn-command-with-kill - Adds cross-platform function to spawn-command processes
Product: [Fedora] Fedora Reporter: Jared Smith <jsmith.fedora>
Component: Package ReviewAssignee: Nobody's working on this, feel free to take it <nobody>
Status: NEW --- QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: package-review, zebob.m
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1657469, 1657471    
Bug Blocks: 956806, 1573492    

Description Jared Smith 2018-12-08 16:52:10 UTC
Spec URL: https://jsmith.fedorapeople.org/Packaging/nodejs-spawn-command-with-kill/nodejs-spawn-command-with-kill.spec
SRPM URL: https://jsmith.fedorapeople.org/Packaging/nodejs-spawn-command-with-kill/nodejs-spawn-command-with-kill-1.0.2-1.fc29.src.rpm
Description: Adds cross-platform  function to spawn-command processes
Fedora Account System Username: jsmith

Comment 1 Robert-André Mauchin 2018-12-12 00:28:10 UTC
 - Package can't install:

DEBUG util.py:490:  BUILDSTDERR: Error: 
DEBUG util.py:490:  BUILDSTDERR:  Problem: conflicting requests
DEBUG util.py:490:  BUILDSTDERR:   - nothing provides (npm(spawn-command) >= 0.0.21 with npm(spawn-command) < 0.0.22) needed by nodejs-spawn-command-with-kill-1.0.2-1.fc30.noarch